
.txt-1 {

    margin: 35px 0 ;
    padding: 0;
    font-family: verdana;
    font-weight: 400;
    font-size: 14px;
    color: #313131;
}

.companyAdd--form--user--submit {
    width: 154px;
    margin: 40px 0 0 257px;
    height: 30px;
    margin-top: 20px;
    font-family: verdana;
    font-weight: 400;
    font-size: 12px;
    color: #fff;
    text-align: center;
    background-color: #087c8a;
    border: 1px solid;
    border-top-color: #0a95a6;
    border-right-color: #0a95a6;
    border-bottom-color: #076c78;
    border-left-color: #076c78;
    cursor: pointer;
}

.companyAdd--form--user--input {
    width: 191px;
    height: 25px;
    margin: 0 13px 21px 0;
    padding: 0 5px 0 10px;
    font-family: verdana;
    font-weight: 400;
    font-size: 13px;
    color: #087c8a;
    border: 1px solid #267c8a;
}

.companyAdd--form--user--title {
    font-size: 14px;
    font-weight: bold;
    color: #6B6476;
    margin: 20px 0 ;
    margin-bottom: 20px;
}

.companyAdd--form--info {
  margin: 20px 0 0 0;
  padding: 0 0 24px 0;
  border-bottom: 1px dotted #a6c0c1;
  font-family: verdana;
  font-weight: 400;
  font-size: 13px;
  color: #6B6476;
  line-height: 1.5;
}

.companyAdd--form--info--link {
  display: block;
  margin-top: 30px;
  color: #1B71C1;
  text-decoration: none;
}



.companyAdd--title  {
  margin: 20px 0 0 0;
  padding: 15px 0 15px 15px;
  font-family: "BitterBold";
  font-size: 18px;
  text-transform: uppercase;
  color: #207C2A;
  background-color: #A1DD9F;
  text-shadow: -1px 0 0px #fff, 1px 0 0px #fff, 0px 1px 0px #fff, 0px -1px 0px #fff;
}
.companyAdd--searchform--input {
  width: 200px;
  height: 26px;
  margin: 0 25px 0 0;
  padding: 0 5px 0 8px;
  border: 1px solid #9c9fa4;
  font-family: verdana;
  font-size: 13px;
  font-weight: 400;
  color: #696d6f;
}
.companyAdd--searchform--submit {
  width: 118px;
  height: 30px;
  margin: -1px 0 -1px 0;
  padding: 0;
  background-color: #29a036;
  border: solid;
  border-width: 1px;
  border-top-color: #37c245;
  border-right-color: #40d651;
  border-bottom-color: #259231;
  border-left-color: #248c2f;
  font-family: verdana;
  font-size: 12px;
  font-weight: 400;
  color: #fff;
  cursor: pointer;
}
.companyAdd--searchform--help {
  margin: 5px 0 22px 0;
  font-family: verdana;
  font-size: 11px;
  font-weight: 700;
  color: #696d6f;
}
.companyAdd--searchform--radio {
    font-size: 14px;
    color: #313131;
    vertical-align: middle;
}
.companyAdd--searchform--radio label {
    margin: 0 45px 0 0 ;
}
.companyAdd--searchform--kod {
    margin: 20px 0;
    font-family: verdana;
    font-size: 14px;
    font-weight: 400;
    color: #1e73c2;
    line-height: 1;
    text-decoration: none;
    display: block;
}
.companyAdd--searchform--block2 {
    margin-top: 25px;
    font-family: verdana;
    font-size: 14px;
    font-weight: 400;
    color: #313131;
    line-height: 1.2;
}





.busines-owners-4 .txt{
  margin: 0 0 10px 8px;
}

.busines-owners-4 .r .paging{
  margin-top: 30px;
}

/*--------------busines-owners-4@error----------------*/

.busines-owners-4 .line_half{
  width: 42%;
  float: left;
  margin-right: 12px;
}

.busines-owners-4 .line_half .error_wrapp{
  margin: -17px 0 -10px -15px;
}

.busines-owners-4 .line .error_wrapp{
  margin: -17px 0 -10px -15px;
}

.busines-owners-4 .error_wrapp span{
    padding: 3px 4px;
}

.busines-owners-4 input.error[type="text"],
.busines-owners-4 select.error,
.busines-owners-4 textarea.error{
  border: 1px solid #BA1B1F;
}

.busines-owners-4 .search_error_wrp{
  width: 76%;
  float: left;
  padding: 0 0 0 28px;
}

.busines-owners-4 .search_error_wrp h5{
  font-size: 13px;
  font-weight: bold;
  color: #087C8A;
  margin: 20px 0 10px 0;
}

.busines-owners-4 .search_error_wrp p{
  font-size: 13px;
  text-align: justify;
  margin-bottom: 0;
  color: #424242;
}

/*---------busines-owners-add-company-profile-0-------*/

.line{
  width: 100%;
  float: left;
}

.busines-owners-add-company-profile h2.owners_title{
  font-size: 19px;
}

.busines-owners-add-company-profile .radio.circle .radio_txt{
  font-size: 14px;
  color: #313131;
  display: inline-block;
  margin: 0 45px 0 12px;
  vertical-align: middle;
}

.busines-owners-add-company-profile .line.rad{
  margin: 7px 0 20px 0;
}

.busines-owners-add-company-profile .block-1.bso_acp{
  height: 540px;
}

/*-------busines-owners-add-company-profile-0-0------*/

.busines-owners-add-company-profile .block-1.bso_acp .error_wrapp.t1{
  margin: -44px 0 -10px -13px;
}
.busines-owners-add-company-profile .block-1.bso_acp .error_wrapp.t2{
  margin: -18px 0 -10px 230px;
}

.busines-owners-add-company-profile .block-1 .inputs  input.error[type="text"]{
  border: 1px solid #BA1B1F;
}

.busines-owners-add-company-profile input[type="text"]::-webkit-input-placeholder{font-weight: bold;}
.busines-owners-add-company-profile input[type="text"]::-moz-placeholder{font-weight: bold;}
.busines-owners-add-company-profile input[type="text"]:-moz-placeholder{font-weight: bold;}
.busines-owners-add-company-profile input[type="text"]:-ms-input-placeholder {font-weight: bold;}
.busines-owners-add-company-profile textarea::-webkit-input-placeholder{font-weight: bold;}
.busines-owners-add-company-profile textarea::-moz-placeholder{font-weight: bold;}
.busines-owners-add-company-profile textarea:-moz-placeholder{font-weight: bold;}
.busines-owners-add-company-profile textarea:-ms-input-placeholder {font-weight: bold;}

/*-------busines-owners-add-company-profile-3------*/

.busines-owners-add-company-profile .bo-3-box{
  width: 100%;
}

.busines-owners-add-company-profile .bo-3-box.own_profile{
  height: 540px;
}

.busines-owners-add-company-profile .bo-3-box h2 {
  width: 1140px;
  float: left;
  margin: 20px 0 0 0;
  padding: 15px 0 15px 15px;
  font-family: "BitterBold";
  font-size: 18px;
  text-transform: uppercase;
  color: #207C2A;
  background-color: #A1DD9F;
  text-shadow: -1px 0 0px #fff, 1px 0 0px #fff, 0px 1px 0px #fff, 0px -1px 0px #fff;
}

.busines-owners-add-company-profile .bo-3-box .txt-1 .spna_green{
  font-weight: bold;
  text-transform: uppercase;
  color: #771114;
}

.busines-owners-add-company-profile .bo-3-box .line .error_wrapp{
  margin: -17px 0 -10px 6px;
}

.busines-owners-add-company-profile .bo-3-box .line input.error{
  border: 1px solid #BA1B1F;
}

/*-------busines-owners-add-company-profile-4------*/

.busines-owners-add-company-profile .bo-3-box .txt-4{
  color: #6B6476;
}

.busines-owners-add-company-profile .bo-3-box .txt-4 a{
  display: block;
  margin-top: 30px;
  color: #1B71C1;
  text-decoration: none;
}
.busines-owners-add-company-profile .bo-3-box .txt-4 a:hover{
  text-decoration: underline;
}

.busines-owners-add-company-profile .bo-3-box .txt-5 input.green2[type="checkbox"]:not(old) + label{
  margin-left: -20px;
  padding-right: 0;
    padding-left: 20px;
}

.busines-owners-add-company-profile .bo-3-box .inputs h5{
  font-size: 14px;
  font-weight: bold;
  color: #6B6476;
  margin: 0;
  margin-bottom: 20px;
}

.busines-owners-add-company-profile .prof-4 .inputs {
  margin-top: 20px;
}

.busines-owners-add-company-profile .prof-4 .inputs input::-webkit-input-placeholder{font-weight: bold;}
.busines-owners-add-company-profile .prof-4 .inputs input::-moz-placeholder{font-weight: bold;}
.busines-owners-add-company-profile .prof-4 .inputs input:-moz-placeholder{font-weight: bold;}
.busines-owners-add-company-profile .prof-4 .inputs input:-ms-input-placeholder {font-weight: bold;}

.busines-owners-add-company-profile .bo-3-box.prof-4.v2{
  height: 545px;
}

/*-------busines-owners-add-company-profile-4@error------*/

.busines-owners-add-company-profile .prof-4 .inputs .line .error_wrapp.t1{
  margin: -16px 0 -15px -10px;
}
.busines-owners-add-company-profile .prof-4 .inputs .line .error_wrapp.t2{
  margin: -16px 0 -15px 196px;
}
.busines-owners-add-company-profile .prof-4 .inputs .line .error_wrapp.t3{
  margin: -16px 0 -15px 420px;
}
.busines-owners-add-company-profile .prof-4 .inputs .line .error_wrapp.t4{
  margin: -16px 0 -15px 642px;
}
.busines-owners-add-company-profile .prof-4 .inputs .line .error_wrapp.t5{
  margin: -29px 0 -15px -10px;
}
.busines-owners-add-company-profile .prof-4 .inputs .line .error_wrapp.t6{
  margin: -11px 0 -15px 366px;
}

.busines-owners-add-company-profile .prof-4 .inputs .line .error_wrapp span{
  padding: 3px 3px;
  font-size: 10.5px;
}

.busines-owners-add-company-profile .prof-4 .inputs input.error{
  border: 1px solid #BA1B1F;
}

/*-------busines-owners-add-company-profile-4-1------*/

.boacp .content .heading{
  width: 85%;
  font-style: normal;
  font-family: "BitterRegular";
  font-size: 18px;
  color: #000333;
}

.popUp .content a.close{
  right: 30px;
  top: 25px;
} 

.boacp .content .txt-2{
  width: 85%;
  line-height: 20px;
}

.boacp .content .txt-2.p11{
  font-size: 14px;
}

.boacp .content .txt-2.t2{
  margin-top: 12px;
}

.boacp .content .txt-3{
  width: 85%;
  color: #424343;
}

.boacp .content input[type="text"]{
  width: 85%;
}

.boacp .content input[type="submit"]{
  color: #fff;
}

.boacp .content input.btn_prof_11[type="submit"]{
  color: #fff;
  width: 235px;
  margin-left: 135px;
  margin-top: 40px;
}

/*------------busines-owners-spusok-company-0----------*/

.spusok_company{
  float: left;
  width: 100%;
  padding-bottom: 80px;
}

.spusok_company h4{
  font-family: "BitterBold";
  font-size: 18px;
  color: #000333;
  margin: 30px 0 40px 0;
}

table.company_spusok{
  width: 100%;
  border: 1px solid #C6C7CA; 
  max-height: 300px;
  font-size: 13px;
  color: #424343;
}

table.company_spusok thead {
  display: table;
  font-weight: bold;
  background-color: #E4E389;
  padding: 15px 40px;
}

table.company_spusok tbody {
  display: block;
  max-height: 495px;
  overflow: auto;
  padding-top: 15px;
  padding-bottom: 15px;
}

table.company_spusok tbody tr{
  display: inline-block;
  padding: 0 40px;
  margin-bottom: 5px;
}

table.company_spusok tbody tr:last-child{
  margin-bottom: 0;
}

table.company_spusok tbody tr:hover{
  background-color: #F2F2C7;
  cursor: pointer;
}

table.company_spusok td.name{
  width: 360px;
}

table.company_spusok tbody td.name{
  color: #1B71C1;
}

table.company_spusok td.contact{
  width: 210px;
}

table.company_spusok td.phone{
  width: 200px;
}

table.company_spusok td.address{
  width: 290px;
}

.spusok_company .line.spusok{
  margin-top: 15px;
}

.spusok_company .line.spusok span,
.spusok_company .line.spusok a{
  float: right;
}

.spusok_company .line.spusok span{
  font-size: 13px;
  font-weight: bold;
  color: #303233;
  line-height: 33px;
}

.spusok_company .line.spusok a{
  height: 33px;
  line-height: 33px;
  background-color: #55750C;
  font-size: 12px;
  color: #fff;
  text-decoration: none;
  padding: 0 20px;
}

.spusok_company .line.spusok a.bt1{
  margin-left: 15px;
  margin-right: 25px;
  padding: 0 15px;
}



.companySearchResult--title  {
    font-family: "BitterBold";
    font-size: 18px;
    color: #000333;
    margin: 30px 0 40px 0;
}
.companyAdd--searchform--input {
  width: 200px;
  height: 26px;
  margin: 0 25px 0 0;
  padding: 0 5px 0 8px;
  border: 1px solid #9c9fa4;
  font-family: verdana;
  font-size: 13px;
  font-weight: 400;
  color: #696d6f;
}


.companySearchResult--buttons {
  text-align: right;
  margin: 15px 0;
}
.companySearchResult--search {
  display: inline-block;
  height: 33px;
  line-height: 33px;
  background-color: #55750C;
  font-size: 12px;
  color: #fff;
  text-decoration: none;
  padding: 0 20px;
}
.companySearchResult--add {
  height: 33px;
line-height: 33px;
background-color: #55750C;
font-size: 12px;
color: #fff;
text-decoration: none;
margin-left: 15px;
margin-right: 25px;
padding: 0 15px;
display: inline-block;
}
.companyAdd--searchform--radio {
    font-size: 14px;
    color: #313131;
    vertical-align: middle;
}
.companyAdd--searchform--radio label {
    margin: 0 45px 0 0 ;
}
.companyAdd--searchform--kod {
    margin: 20px 0;
    font-family: verdana;
    font-size: 14px;
    font-weight: 400;
    color: #1e73c2;
    line-height: 1;
    text-decoration: none;
    display: block;
}
.companyAdd--searchform--block2 {
    margin-top: 25px;
    font-family: verdana;
    font-size: 14px;
    font-weight: 400;
    color: #313131;
    line-height: 1.2;
}
.companySearchResult--table {
  width: 100%;
  border: 1px solid #C6C7CA; 
  max-height: 300px;
  font-size: 13px;
  color: #424343;
  border-spacing: 0;
}

.companySearchResult--thead {
  font-weight: bold;
  background-color: #E4E389;
}
.companySearchResult--thead td {
  padding: 15px 40px;
}

.companySearchResult--tbody {
  max-height: 495px;
  overflow: auto;
  padding-top: 15px;
  padding-bottom: 15px;
}
.companySearchResult--tbody td {
  padding: 15px 40px;
}

.companySearchResult--tbody tr{
  padding: 0 40px;
  margin-bottom: 5px;
}

.companySearchResult--table tr:last-child{
  margin-bottom: 0;
}

.companySearchResult--tbody tr:hover{
  background-color: #F2F2C7;
  cursor: pointer;
}

.companySearchResult--tbody td.name{
  width: 360px;
}

.companySearchResult--tbody td.name{
  color: #1B71C1;
}

.companySearchResult--tbody td.contact{
  width: 210px;
}

.companySearchResult--tbody td.phone{
  width: 200px;
}

.companySearchResult--tbody td.address{
  width: 290px;
}